signalr_flutter 0.1.0
signalr_flutter: ^0.1.0 copied to clipboard

A flutter plugin for .net SignalR client. This client is for ASP.Net SignalR, not for .Net Core SignalR.

Stable versions of signalr_flutter

Version Min Dart SDK Uploaded Documentation Archive
0.1.0 2.7 Jan 20, 2021 Go to the documentation of signalr_flutter 0.1.0 Download signalr_flutter 0.1.0 archive
0.0.5 2.7 Sep 27, 2020 Go to the documentation of signalr_flutter 0.0.5 Download signalr_flutter 0.0.5 archive
0.0.4 2.7 Sep 12, 2020 Go to the documentation of signalr_flutter 0.0.4 Download signalr_flutter 0.0.4 archive
0.0.3 2.7 Sep 12, 2020 Go to the documentation of signalr_flutter 0.0.3 Download signalr_flutter 0.0.3 archive
0.0.2 2.7 Aug 24, 2020 Go to the documentation of signalr_flutter 0.0.2 Download signalr_flutter 0.0.2 archive
0.0.1 2.7 Aug 24, 2020 Go to the documentation of signalr_flutter 0.0.1 Download signalr_flutter 0.0.1 archive

Prerelease versions of signalr_flutter

Version Min Dart SDK Uploaded Documentation Archive
0.1.0-dev.2 2.7 Jan 20, 2021 Go to the documentation of signalr_flutter 0.1.0-dev.2 Download signalr_flutter 0.1.0-dev.2 archive
0.1.0-dev.1 2.7 Jan 19, 2021 Go to the documentation of signalr_flutter 0.1.0-dev.1 Download signalr_flutter 0.1.0-dev.1 archive
0.0.6-dev.3 2.7 Nov 29, 2020 Go to the documentation of signalr_flutter 0.0.6-dev.3 Download signalr_flutter 0.0.6-dev.3 archive
0.0.6-dev.2 2.7 Nov 21, 2020 Go to the documentation of signalr_flutter 0.0.6-dev.2 Download signalr_flutter 0.0.6-dev.2 archive
0.0.6-dev.1 2.7 Oct 25, 2020 Go to the documentation of signalr_flutter 0.0.6-dev.1 Download signalr_flutter 0.0.6-dev.1 archive
24
likes
100
pub points
80%
popularity

A flutter plugin for .net SignalR client. This client is for ASP.Net SignalR, not for .Net Core SignalR.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

ayantorres@gmail.com

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on signalr_flutter